using System;
namespace Volpe.Cafe.IO
{
    [Serializable]
    public sealed class OutputException : IOException
    {
        #region 
        public OutputException(string fileName) : this(fileName, string.Empty) { }
        public OutputException(string fileName, string message) : this(fileName, message, null) { }
        public OutputException(string fileName, string message, Exception innerException) : base(fileName, message, innerException, 2) { }
        #endregion
    }
}

